libmount1 2.36-2ubuntu1 (riscv64 binary) in ubuntu groovy

 This device mounting library is used by mount and umount helpers.

Details

Package version:
2.36-2ubuntu1
Source:
util-linux 2.36-2ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Required